@charset "utf-8";
/* CSS Document */

/*body {
  font-size: 62.5%;  font-size 1em = 10px on default browser settings 
}*/

/* ===== 共通 ===== */
.w5 { width: 5%!important;}
.w10 { width: 10%!important;}
.w15 { width: 15%!important;}
.w20 { width: 20%!important;}
.w25 { width: 25%!important;}
.w30 { width: 30%!important;}
.w35 { width: 35%!important;}
.w40 { width: 40%!important;}
.w42 { width: 42%!important;}
.w45 { width: 45%!important;}
.w50 { width: 50%!important;}
.w55 { width: 55%!important;}
.w58 { width: 58%!important;}
.w60 { width: 60%!important;}
.w65 { width: 65%!important;}
.w70 { width: 70%!important;}
.w75 { width: 75%!important;}
.w80 { width: 80%!important;}
.w85 { width: 85%!important;}
.w90 { width: 90%!important;}
.w95 { width: 95%!important;}

.mt1 { margin-top: 1px!important;}
.mt2 { margin-top: 2px!important;}
.mt5 { margin-top: 5px!important;}
.mt10 { margin-top: 10px!important;}
.mt13 { margin-top: 13px!important;}
.mt15 { margin-top: 15px!important;}
.mt20 { margin-top: 20px!important;}
.mt25 { margin-top: 25px!important;}
.mt30 { margin-top: 30px!important;}
.mt33 { margin-top: 33px!important;}
.mt34 { margin-top: 34px!important;}
.mt35 { margin-top: 35px!important;}
.mt40 { margin-top: 40px!important;}
.mt45 { margin-top: 45px!important;}
.mt50 { margin-top: 50px!important;}
.mt60 { margin-top: 60px!important;}
.mt70 { margin-top: 70px!important;}
.mt80 { margin-top: 80px!important;}
.mt90 { margin-top: 90px!important;}
.mt100 { margin-top: 100px!important;}
.mt110 { margin-top: 110px!important;}
.mt120 { margin-top: 120px!important;}
.mt130 { margin-top: 130px!important;}
.mt140 { margin-top: 140px!important;}
.mt150 { margin-top: 150px!important;}
.mt160 { margin-top: 160px!important;}
.mt140 { margin-top: 170px!important;}
.mt180 { margin-top: 180px!important;}
.mt190 { margin-top: 190px!important;}
.mt200 { margin-top: 200px!important;}
.mt250 { margin-top: 250px!important;}
.mt300 { margin-top: 300px!important;}

.mr5 { margin-right: 5px!important;}
.mr10 { margin-right: 10px!important;}
.mr13 { margin-right: 13px!important;}
.mr15 { margin-right: 15px!important;}
.mr20 { margin-right: 20px!important;}
.mr25 { margin-right: 25px!important;}
.mr30 { margin-right: 30px!important;}
.mr120 { margin-right: 120px!important;}

.mb5 { margin-bottom: 5px!important;}
.mb8 { margin-bottom: 8px!important;}
.mb10 { margin-bottom: 10px!important;}
.mb13 { margin-bottom: 13px!important;}
.mb15 { margin-bottom: 15px!important;}
.mb20 { margin-bottom: 20px!important;}
.mb25 { margin-bottom: 25px!important;}
.mb30 { margin-bottom: 30px!important;}
.mb35 { margin-bottom: 35px!important;}
.mb40 { margin-bottom: 40px!important;}
.mb45 { margin-bottom: 45px!important;}
.mb50 { margin-bottom: 50px!important;}
.mb60 { margin-bottom: 60px!important;}
.mb70 { margin-bottom: 70px!important;}
.mb80 { margin-bottom: 80px!important;}
.mb90 { margin-bottom: 90px!important;}
.mb100 { margin-bottom: 100px!important;}
.mb110 { margin-bottom: 110px!important;}
.mb120 { margin-bottom: 120px!important;}
.mb130 { margin-bottom: 130px!important;}
.mb140 { margin-bottom: 140px!important;}
.mb150 { margin-bottom: 150px!important;}
.mb160 { margin-bottom: 160px!important;}
.mb140 { margin-bottom: 170px!important;}
.mb180 { margin-bottom: 180px!important;}
.mb190 { margin-bottom: 190px!important;}
.mb200 { margin-bottom: 200px!important;}
.mb250 { margin-bottom: 250px!important;}
.mb300 { margin-bottom: 300px!important;}
.mb400 { margin-bottom: 400px!important;}

.ml5  { margin-left: 5px!important;}
.ml13 { margin-left: 13px!important;}
.ml10 { margin-left: 10px!important;}
.ml15 { margin-left: 15px!important;}
.ml17 { margin-left: 17px!important;}
.ml20 { margin-left: 20px!important;}
.ml25 { margin-left: 25px!important;}
.ml30 { margin-left: 30px!important;}
.ml35 { margin-left: 35px!important;}
.ml40 { margin-left: 40px!important;}
.ml45 { margin-left: 45px!important;}
.ml50 { margin-left: 50px!important;}
.ml55 { margin-left: 55px!important;}
.ml60 { margin-left: 60px!important;}
.ml120{ margin-left: 120px!important;}
.ml10p{margin-left: 10%;}
.ml15p{margin-left: 15%;}
.ml20p{margin-left: 20%;}

.ml10p{ margin-left: 10%!important;}

.pat5 { padding-top:5px;}
.pat10 { padding-top:10px;}
.pat13 { padding-top:13px;}
.pat20 { padding-top:20px;}
.pat30 { padding-top:30px;}
.pat35 { padding-top:35px;}
.pat40 { padding-top:40px;}
.pat50 { padding-top:50px;}
.pat100 { padding-top:100px;}
.pat150 { padding-top:150px;}

.pab5 { padding-bottom:5px;}
.pab10 { padding-bottom:10px;}
.pab13 { padding-bottom:13px;}
.pab20 { padding-bottom:20px;}
.pab30 { padding-bottom:30px;}
.pab40 { padding-bottom:40px;}

.pal3 { padding-left:3px;}
.pal5 { padding-left:5px;}
.pal10 { padding-left:10px;}
.pal20 { padding-left:20px;}
.pal30 { padding-left:30px;}
.pal40 { padding-left:40px;}

.par5 { padding-right:5px;}
.par13 { padding-right:13px;}
.par15 { padding-right:15px;}
.par10 { padding-right:10px;}
.par20 { padding-right:20px;}
.par30 { padding-right:30px;}
.par40 { padding-right:40px;}

.tal {text-align: left;}
.tac {text-align: center;}
.tar {text-align: right;}

.ftl {float: left;}
.ftr {float: right;}

.bold { font-weight:bold;}

.reddf0003 { color: #DF0003; }
.pcn-blue { color: #006591; background:#D4F2FC; }




.fs3 { font-size:3em;} 
.fs25 { font-size:2.5em;} 
.fs2 { font-size:2em;}        /*23px*/
.fs917 { font-size:1.917em;}  /*23px*/
.fs1833 { font-size:1.833em;} /*22px*/
.fs175 { font-size:1.75em;}   /*21px*/
.fs1667 { font-size:1.667em;} /*20px*/
.fs1583 { font-size:1.583em;} /*19px*/
.fs15 { font-size:1.5em;}     /*18px*/
.fs1417 { font-size:1.417em;} /*17px*/
.fs1333 { font-size:1.333em;} /*16px*/
.fs125 { font-size:1.25em;}   /*15px*/
.fs1167 { font-size:1.167em;}  /*14px*/
.fs1083 { font-size:1.083em;}  /*13px*/
.fs1 { font-size:1em;}         /*12px*/
.fs0917 { font-size:0.917em;}  /*11px*/
.fs0833 { font-size:0.833em;}  /*10px*/
.fs08 { font-size:0.8em;}
.fs075 { font-size:0.75em;}    /*9px*/
.fs0667 { font-size:0.667em;}  /*8px*/
.fs063 { font-size:0.63em;}
.fs0583 { font-size:0.583em;}  /*7px*/
.fs05 { font-size:0.5em;}      /*6px*/
.fs417 { font-size:0.417em;}   /*5px*/

.fs23 { font-size:2em;}     /*23px*/
.fs22 { font-size:1.833em;} /*22px*/
.fs21 { font-size:1.75em;}  /*21px*/
.fs20 { font-size:1.667em;} /*20px*/
.fs19 { font-size:1.583em;} /*19px*/
.fs18 { font-size:1.5em;}   /*18px*/
.fs17 { font-size:1.417em;} /*17px*/
.fs16 { font-size:1.333em;} /*16px*/
.fs15 { font-size:1.25em;}  /*15px*/
.fs14 { font-size:1.167em;} /*14px*/
.fs13 { font-size:1.083em;} /*13px*/
.fs12 { font-size:1em;}     /*12px*/
.fs11 { font-size:0.917em;} /*11px*/
.fs10 { font-size:0.833em;} /*10px*/
.fs9 { font-size:0.75em;}   /*9px*/
.fs8 { font-size:0.667em;}  /*8px*/
.fs7 { font-size:0.583em;}  /*7px*/
.fs6 { font-size:0.5em;}    /*6px*/
.fs5 { font-size:0.417em;}  /*5px*/


.lh1-1 { line-height:1.1;}
.lh1-2 { line-height:1.2;}
.lh1-3 { line-height:1.3;}
.lh1-4 { line-height:1.4;}
.lh1-5 { line-height:1.5;}
.lh1-6 { line-height:1.6;}
.lh1-7 { line-height:1.7;}
.lh1-8 { line-height:1.8;}
.lh1-9 { line-height:1.9;}
.lh2 { line-height:2;}

.txcenter{ text-align: center;}

.fweight{font-weight:bold;}

.margin0auto { margin:0 auto;}

.clear { clear:both; }

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.coils-inner {
    max-width :1100px;
    margin-left :auto;
    margin-right :auto;
    padding-right :15px;
    padding-left :15px;
    box-sizing: border-box;
}
.disp-inBlock{
	display: inline-block;
	}

#contents #pcnetshops .heiten {
    font-size:14px;
}

#contents #pcnetshops .heiten tr td {
    padding :15px;
}

.bgcolor-f5f5f5{
    background-color: #f5f5f5;
}
.bgcolor-fff{
    background-color: #fff;
}

.texin1{ text-indent: 1em;}


.flexdir-cr {flex-direction :column-reverse;}

.flex-wrap-wr {flex-wrap: wrap-reverse;}

.border-solidkuro {
    border:1px solid #cccccc;
    padding:10px;
    margin:0 auto;
}

.border-1sb {
    border:1px double #cccccc;
    max-width:200px;
    padding:5px;
    margin:0 auto;
}

.border-1pxblack {
    border:1px solid #000000;
    padding:10px;
}

.border-1pxgray {
    border:1px solid #999999;
    padding:10px;
}